:root {
    --body-color: #fff;
    --sidebar-color: #FFF;
    --primary-color: #EB7C16;
    --primary-color-light: #ffd766;
    --green-color: #a9fbb4;
    --blue-color: #09FEFF;
    --toggle-color: #707070;
    --text-color: #707070;
    --tran: all 0.5s;
    --button-background-color: #808080;
    --button-background-color-hover: #ffd766;
    --button-text-color: #fff;
    --button-text-color-hover: #808080;
    --button-background-color-light: #ffd766;
    --button-background-color-light-hover: #808080;
    --button-text-color-light: #808080;
    --button-text-color-light-hover: #fff;
}
.btnScoop
{
    outline: none;
    background: #808080;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    color: #FFFFFF;
    padding: 10px 20px 10px 20px;
    text-decoration: none;
    border-style: none;
    align-items: flex-start;
    text-align: center;
    cursor: pointer;
    box-sizing: border-box;
}
.btnScoop:hover
{
    outline: none;
    background: rgba(235,124,22,0.8);
    text-decoration: none;
    border-style: none;
}
.ActionAddComment:before {
    content: url('/portal/upload/MFSI/add-comment-16.png');
}
.ActionSendMail:before {
    content: url('/portal/upload/MFSI/sendemail-16.png');
}
.ActionJoindreDevis:before {
    content: url('/portal/upload/MFSI/joindredevis-16.png');
}
.ActionDateRetourEstimee:before {
    content: url('/portal/upload/MFSI/schedule-16.png');
}
.ActionDestruction:before {
    content: url('/portal/upload/MFSI/destruction-16.png');
}
.ActionExpedie:before {
    content: url('/portal/upload/MFSI/expedition-16.png');
}
.ActionRepondre:before {
    content: url('/portal/upload/MFSI/repondre-16.png');
}
#tableDiv_OperatorDashBoard_ActionRepondre,#tableDiv_OperatorDashBoard_ActionAddComment, #tableDiv_OperatorDashBoard_ActionSendMail, #tableDiv_OperatorDashBoard_ActionJoindreDevis, #tableDiv_OperatorDashBoard_ActionDateRetourEstimee, #tableDiv_OperatorDashBoard_ActionDestruction, #tableDiv_OperatorDashBoard_ActionExpedie{
    padding: 5px 5px 5px 5px;
    margin: 5px 5px 5px 5px;
    outline: none;
    background: #f7f7f7;
    color: #4c4c4c;
    text-align: center;
    cursor: pointer;
    font-weight: 600;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    text-decoration: none;
	box-shadow: rgba(0, 0, 0, 0.15) 0px 2px 4px 0px;
}
    #tableDiv_OperatorDashBoard_ActionRepondre:hover,#tableDiv_OperatorDashBoard_ActionAddComment:hover, #tableDiv_OperatorDashBoard_ActionSendMail:hover, #tableDiv_OperatorDashBoard_ActionJoindreDevis:hover, #tableDiv_OperatorDashBoard_ActionDateRetourEstimee:hover, #tableDiv_OperatorDashBoard_ActionDestruction:hover, #tableDiv_OperatorDashBoard_ActionExpedie:hover {
        outline: none;
        text-decoration: none;
		box-shadow: rgba(1, 1, 1, 0.15) 0px 4px 8px 0px;
    }
.loginheader {
	background: none;
}
footer {
	background: none;
}